package com.example.lenovo.addressbook;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by lenovo on 2017/3/22.
 */

public class Contacts {
    public List<Person> contactDb = new ArrayList<Person>();
    public Contacts(){
        Person p= new Person("谢琛", "13139668082", "1450683110@qq.com", "13139668082","1450683110", "新疆农业大学计算机与信息工程学院", "乌鲁木齐农大东路311号", "#a3b5e5");
        contactDb.add(p);
        p = new Person("谢广清", "13899553859", "1505756382@qq.com", "13899553859", "1505756382", "新疆奎屯市", "奎屯市天香里", "#33bb33");
        contactDb.add(p);
        p = new Person("桑红萍", "13899556906", "1440722480@qq.com", "13899556906", "1440722480", "新疆奎屯市", "奎屯市天香里", "#ff99fc");
        contactDb.add(p);
        p = new Person("姬瑞", "13619913783", "285038802@qq.com", "13619913783", "285038802", "新疆乌鲁木齐市", "乌鲁木齐市新市区", "#ff4444");
        contactDb.add(p);
    }
}
